## rust-smol-macros 0.1.1

=== debian/changelog ===
rust-smol-macros (0.1.1-2) unstable; urgency=medium

  * Package smol-macros 0.1.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 16 Feb 2026 20:23:36 +0100

rust-smol-macros (0.1.1-1) experimental; urgency=medium

  * Package smol-macros 0.1.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 03 Nov 2025 17:51:11 +0100
