=== debian/control ===
Source: rust-smol-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-executor-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.1.2-~~) <!nocheck>,
 librust-event-listener-5+default-dev (>= 5.1.0-~~) <!nocheck>,
 librust-futures-lite-2-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smol-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smol-macros
Homepage: https://github.com/smol-rs/smol-macros
X-Cargo-Crate: smol-macros

Package: librust-smol-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-executor-1+default-dev (>= 1.6.0-~~),
 librust-async-io-2+default-dev (>= 2.2.0-~~),
 librust-async-lock-3+default-dev (>= 3.1.2-~~),
 librust-event-listener-5+default-dev (>= 5.1.0-~~),
 librust-futures-lite-2-dev (>= 2.0.1-~~)
Provides:
 librust-smol-macros+default-dev (= ${binary:Version}),
 librust-smol-macros-0-dev (= ${binary:Version}),
 librust-smol-macros-0+default-dev (= ${binary:Version}),
 librust-smol-macros-0.1-dev (= ${binary:Version}),
 librust-smol-macros-0.1+default-dev (= ${binary:Version}),
 librust-smol-macros-0.1.1-dev (= ${binary:Version}),
 librust-smol-macros-0.1.1+default-dev (= ${binary:Version})
Description: Macros for setting up a smol runtime - Rust source code
 Source code for Debianized Rust crate "smol-macros"
