=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smol-macros 0.1.1 --all-targets --all-features
Features: test-name=rust-smol-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-lock-3+default-dev (>= 3.1.2-~~), librust-macro-rules-attribute-0.2+default-dev, librust-unsend-0.2+alloc-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol-macros 0.1.1 --all-targets
Features: test-name=librust-smol-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-lock-3+default-dev (>= 3.1.2-~~), librust-macro-rules-attribute-0.2+default-dev, librust-unsend-0.2+alloc-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol-macros 0.1.1 --all-targets --no-default-features
Features: test-name=librust-smol-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-lock-3+default-dev (>= 3.1.2-~~), librust-macro-rules-attribute-0.2+default-dev, librust-unsend-0.2+alloc-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
